html { overflow-x: hidden; scroll-behavior: smooth; }
body { font-family: "Raleway", sans-serif; font-style: normal; letter-spacing: 1px; color: #000; font-weight: 600; text-align: center; }
h1 { font-size: 30px; font-weight: 500; line-height: 40px; text-transform: uppercase; }
h2 { font-size: 22px; line-height: 28px; text-transform: uppercase; }
h3 { font-size: 18px; }
h4 { font-size: 13px; margin-bottom: 0; padding: 15px 0px; }
p { font-size: 16px; color: #444; line-height: 26px; font-weight: 400; }
a { text-decoration: none; }
hr { background-color: #fca311; opacity: 100%; height: 2px !important; width: 80px !important; margin: auto; margin-top: 14px !important; margin-bottom: 26px; }
.about, .contact-form { padding-top: 80px; padding-bottom: 80px; }
.about p, .service p { padding: 0 125px; }
/* Header */
.header { background-color: #fca311; color: #fff; font-size: 12px; text-transform: lowercase; font-style: normal; }
.header i { font-size: 16px; }
.header-contact .col-lg-6, .header-social .col-lg-4 { width: 35%; border-left: 1px solid #ffbc51; border-right: 1px solid #ffbc51; display: flex; justify-content: center; align-items: center; }
.header-contact .col-lg-6:last-child { border-left: none; }
.header-social .col-lg-4 { width: 16%; }
.header-social { justify-content: right; }
.header-social a { font-size: 14px; color: #fff; padding-top: 14px; padding-bottom: 12px; padding-left: 14px; padding-right: 14px; }
.header-contact i { margin-right: 5px; }
.header a:hover, .header a:focus { text-decoration: underline; }
.header-social a:hover, .header-social a:focus { color: #000; transition: 0.5s; }
/* Nav */
.navbar-toggler:focus { box-shadow: none !important; }
.navbar-brand img { height: 70px; }
.navbar { padding-top: 6px; padding-bottom: 6px; }
.navbar-nav a { margin: 0 14px; color: #363636 !important; font-weight: 500; }
.navbar-nav a:last-child { margin-right: 0; }
/* Underline From Center */
.hvr-underline-from-center { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); position: relative; overflow: hidden; }
.hvr-underline-from-center:before { content: ""; position: absolute; z-index: -1; left: 51%; right: 51%; bottom: 0; background: #fca311; height: 1px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before { left: 0; right: 0; color: #fca311; transition: 0.4s; }
.navbar-nav a:hover, .navbar-nav a:focus { color: #fca311 !important; transition: 0.4s; }
/*Banner  */
.banner-content { text-align: left; background-color: #fca311; padding-top: 10px; padding-bottom: 10px; }
.banner-content h1 { color: #fff; margin-top: 18px; }
.banner-content i { font-size: 42px; color: #fff; border: 2px solid #fff; border-radius: 50%; padding: 20px; }
.quote h2, .quote p { text-transform: capitalize; color: #fff; }
.quote h2 { padding-top: 12px; }
.content h2 { padding-top: 30px; }
.banner-content .col-lg-2 { display: flex; justify-content: center; align-items: center; }
/* About */
.about img { border-radius: 8px; }
.about i { color: #fca311; font-size: 34px; border: 1px solid #E2E6E7; border-radius: 50%; padding: 25px; }
.about-content { text-align: left; margin-top: 60px; }
.about-content p { padding: 0; }
.about-center-content { padding: 26px 0; }
.about-content hr { background-color: #f4a024; opacity: 100%; height: 1px; margin: 0; margin-top: 14px !important; width: 65px !important; margin-bottom: 16px; }
/* Services */
.service-bg { background-color: #f5f5f5; padding-bottom: 60px; padding-top: 80px; }
.service-bg-last { background-color: #f5f5f5; padding-top: 60px; padding-bottom: 30px; }
/* Home Structure Works */
.home-structure { margin-top: 60px; margin-bottom: 60px; }
.home-structure, .c-and-p .col-lg-6 { background-color: #fff; }
.home-structure img { width: 100%; }
.home-structure .col-lg-4, .c-and-p .col-lg-6 { padding: 0; }
.service h2 { margin-top: 35px; }
.service p { margin-bottom: 30px; }
figure { width: 100%; height: 100%; margin: 0; padding: 0; background: #fff; overflow: hidden; }
figure:hover+span { bottom: -36px; opacity: 1; }
/* Zoom In #1 */
.hover01 figure img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.hover01 figure:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }
/* Wiring and Plumbing */
.w-and-p { margin-top: 50px; }
.w-and-p p { padding: 0 500px; margin-bottom: 35px; }
.w-and-p .col-lg-3 { padding: 0; }
.w-and-p img { width: 100%; }
/* Testimonial */
.testimonial { background-image: url(images/testimonial.jpg); background-attachment: fixed; padding-top: 80px; padding-bottom: 40px; }
.testimonial p { color: #fff; margin-bottom: 60px; padding: 0 200px; font-size: 16px; }
/* Contact */
.contact { background-color: #fca311; color: #fff; padding-top: 20px; padding-bottom: 20px; }
.contact p { text-align: left; color: #fff; margin-bottom: 2px; margin-left: 15px; }
.contact i { font-size: 36px; color: #fca311; }
.contact .icon { background-color: #fff; width: 85px; height: 85px; display: flex; align-items: center; justify-content: center; border-radius: 50%; }
.contact .row { display: flex; align-items: center; justify-content: center; }
/* Form */
 input[type=text], [type=email] {
 width: 100%;
 padding: 12px 20px;
 color: #333;
 font-size: 16px;
 border: none;
 border: 1px solid #E2E6E7;
}
textarea { width: 100%; padding: 20px 20px; color: #333; font-size: 17px; resize: none; height: 184px; border: none; border: 1px solid #E2E6E7; padding-bottom: 16px; }
input[type=submit] { padding: 10px 30px; background: none; color: #fff; font-size: 16px; border: none; }
.contact-form .col-lg-12, .contact-form .col-lg-6 { margin-top: 0; padding-bottom: 17px; }
.contact-form #button { background-color: #fca311; padding: 12px 20px; color: #fff; float: right; border: 1px solid #fca311; }
.contact-form #button:hover, .contact-form #button:focus { color: #000; border: 1px solid #fca311; background: transparent; transition: 0.6s; }
.contact-form p { text-align: left; margin-top: 14px; }
/* Footer */
.footer { text-align: left; background-color: #f5f5f5; padding-top: 50px; padding-bottom: 1px; color: #444; }
.footer img { height: 55px; margin-bottom: 20px; }
.footer p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
.footer .col-lg-4 { width: 15%; }
.footer .col-lg-3 { padding-bottom: 14px; }
.footer-social i { color: #fff; background-color: #fca311; padding: 9px 12px; border: 1px solid #fca311; }
.footer-social i:hover, .footer-social i:focus { color: #000; border: 1px solid #fca311; background: transparent; transition: 0.6s; }
.footer-service i, .quick-links i { color: #fca311; padding-right: 10px; }
.footer-service ul, .quick-links ul { list-style-type: none; padding-left: 0%; font-size: 14px; line-height: 24px; font-weight: 400; }
.footer-service li, .quick-links li { margin-bottom: 5px; }
.quick-links a, .copyright a { color: #444; }
.quick-links a:hover, .quick-links a:focus, .copyright a:hover, .copyright a:focus { color: #fca311; transition: 0.4s; }
.footer hr { background-color: #f4a024; opacity: 100%; height: 1px; margin: 0; margin-top: 0px; width: 50px !important; }
.underline { width: 100%; height: 1px; background-color: #E2E6E7; margin-top: 0px; margin-bottom: 15px; }
.footer h3 { margin-bottom: 20px; }
/* Copyright */
.copyright { padding: 0; }
.copyright hr { background-color: #E2E6E7; opacity: 100%; height: 1px; width: 100% !important; margin-top: 20px; }
.copyright p { text-align: center; margin-top: 20px; }
/* Back to top */
.back-to-top { background-color: #fca311; border-radius: 0%; border: 1px solid #fca311; bottom: 30px; right: 8px; }
.back-to-top { color: #fff; }
.back-to-top:hover, .back-to-top:focus { background-color: transparent; border: 1px solid #fca311; color: #000; transition: 0.4s; }
.back-to-top:focus { box-shadow: none; }

/* Responsive */
@media (min-width: 1200px) and (max-width: 1400px) {
.about .col-lg-10 { padding-left: 20px; }
.service p { padding: 0 70px; }
.w-and-p p { padding: 0 300px; }
.contact { padding-top: 20px; padding-bottom: 20px; }
.contact p { margin-left: 5px; }
.contact p { text-align: left; color: #fff; margin-bottom: 2px; margin-left: 0px; }
.contact i { font-size: 36px; color: #fca311; }
.contact .icon { width: 75px; height: 75px; }
.footer .col-lg-4 { width: 15.5%; }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
.header-contact .col-lg-6 { width: 42%; }
.header-social .col-lg-4 { width: 20%; }
.banner-content h1 { font-size: 26px; line-height: 36px; margin-top: 22px; }
.about-content p, h3, .about-content hr { margin-left: 20px !important; }
.footer h3 { margin-left: 0 !important; }
.service p { padding: 0 70px; }
.w-and-p p { padding: 0 200px; }
.contact { padding-top: 25px; padding-bottom: 25px; }
.contact p { text-align: center; margin-left: 0; }
.contact i { font-size: 30px; color: #fca311; }
.contact .icon { margin-bottom: 15px; }
.footer .col-lg-4 { width: 14%; }
.footer .col-lg-3 { width: 33.3%; }
.footer .col-lg-3:last-child { width: 100%; }
}
@media (min-width: 768px) and (max-width: 991.98px) {
.header-social { display: none !important; }
.header-contact .col-lg-6 { width: 50%; }
.navbar-nav a:last-child { margin-right: 12px; }
.banner-content .col-lg-2 { padding: 0; }
.banner-content h1 { font-size: 24.5px; line-height: 34px; margin-top: 22px; }
.quote h2 { font-size: 20px; }
.about p, .service p { padding: 0 70px; }
.about-content p { padding: 0; }
.about-content img { margin-bottom: 30px; }
.c-and-p .col-lg-6 { margin-bottom: 60px; }
.c-and-p .col-lg-6:last-child { margin-bottom: 0; }
.w-and-p p { padding: 0 150px; }
.testimonial p { padding: 0 100px; }
.contact .icon { margin-bottom: 15px; }
.contact-form .col-lg-6 { padding-bottom: 0; }
textarea { margin-bottom: 17px; }
.footer .col-lg-4 { width: 13%; }
.footer .col-lg-3 { padding-bottom: 20px; }
}
@media (min-width: 576px) and (max-width: 767.98px) {
.header-social { display: none; }
.header-contact .col-lg-6 { width: 50%; }
.navbar-nav a:last-child { margin-right: 12px; }
.banner-content { text-align: center; }
.about p, .service p { padding: 0 20px; }
.about-content hr { margin-left: 20px !important; }
.about-content h3 { padding: 0 20px; }
.about-content img { margin-bottom: 30px; }
.icon { margin: 8px 0; }
.hide-image { display: none; }
.c-and-p .col-lg-6 { margin-bottom: 60px; }
.c-and-p .col-lg-6:last-child { margin-bottom: 0; }
.w-and-p p { padding: 0 100px; }
.testimonial p { padding: 0 60px; }
.footer img { height: 50px; }
.footer .col-lg-4 { width: 17%; }
.contact-form .col-lg-6 { padding-bottom: 0; }
textarea { margin-bottom: 17px; }
.footer .col-lg-3 { padding-bottom: 20px; }
}
@media (min-width: 324px) and (max-width: 575.98px) {
h1 { font-size: 24px; }
h2 { font-size: 18px; line-height: 28px; }
h3 { font-size: 16px; margin-top: 20px; }
h4 { font-size: 12px; }
p { font-size: 15px; }
.header i { font-size: 14px; }
.about, .contact-form { padding-top: 50px; padding-bottom: 50px; }
.about p, .service p { padding: 0px; }
.header-social { display: none; }
.header-contact .col-lg-6 { width: 100%; }
.header .col-lg-6:last-child { display: none; }
.navbar-brand img { height: 50px; }
.banner-content h1 { font-size: 20px; line-height: 28px }
.banner-content i { font-size: 32px; }
.quote h2 { font-size: 20px; }
.quote p { font-size: 14px; }
.navbar-nav a:last-child { margin-right: 12px; }
.banner-content { text-align: center; }
.about-content { text-align: center; margin-top: 30px; }
.about-content h3 { padding: 0px; }
.about-content img { margin-bottom: 30px; }
.service-bg { padding-bottom: 30px; padding-top: 50px; }
.home-structure { margin-top: 30px; margin-bottom: 30px; }
.hide-image { display: none; }
.wiring-1, .plumbing-1 { display: none; }
.icon { margin: 8px 0; }
.c-and-p .col-lg-6 { margin-bottom: 30px; }
.c-and-p .col-lg-6:last-child { margin-bottom: 0; }
.service-bg-last { padding-top: 30px; padding-bottom: 20px; }
.w-and-p p { padding: 0px; }
.testimonial { padding-top: 40px; padding-bottom: 20px; }
.testimonial p { padding: 0px; font-size: 15px; margin-bottom: 60px; }
.contact p { text-align: center; margin-left: 0; }
.contact .row { margin-bottom: 7px; margin-top: 7px; }
.contact-form p { text-align: center; }
.contact-form #button { float: none; padding: 8px 16px; }
textarea { margin-bottom: 0px; }
.footer { padding-top: 30px; }
.footer p { margin-bottom: 15px; }
.footer-social { margin-bottom: 15px; }
.footer-social i { padding: 12px 16px; }
.footer img { height: 45px; margin-bottom: 10px; }
.footer .col-lg-4 { width: 18%; }
.contact-form .col-lg-6 { padding-bottom: 0; }
hr { height: 2px !important; width: 65px !important; margin-top: 10px !important; margin-bottom: 20px; }
.about-content hr { margin: auto; margin-bottom: 13px; width: 70px !important; }
.copyright p { font-size: 10px; line-height: 16px }
}
@media screen and (min-width:0px) and (max-width:323px) {
body { display: none; }
}
